Bug 71031 - pam timestamp dialog box needs rewording
pam timestamp dialog box needs rewording
Product: Red Hat Public Beta
Classification: Retired
Component: usermode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Jay Turner
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-07 19:13 EDT by Tammy Fox
Modified: 2015-01-07 18:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-13 23:08:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-08-07 19:13:23 EDT
When I click on the unlocked lock panel icon to enter my
root password and remember authentication, it say
"Launch system-wide configuration tools without login."

The wording is misleading. You have to be logged in, but
you don't have to enter your root password over and over
again. It should say:

"Remember root authentication for system-wide configuration tools."

or something similar.

Ideally, it would also allow you to specify how long to remember authentication.

Also, the prompt should say "Enter root password:" instead of "Password for root."
Comment 1 Jeremy Katz 2002-08-10 16:12:08 EDT
jrb - isn't this fixed now?  (I think it was based on what I saw when you were
working on this the other night)
Comment 2 Nalin Dahyabhai 2002-08-12 22:48:29 EDT
The current text is "Launch system-wide configuration tools without a
password.", mostly due lack of better ideas.  Alternate text would be gladly
accepted, subject to time constraints (for translation).
Comment 3 Tammy Fox 2002-08-13 11:02:26 EDT
I have pam-0.75-40 and usermode-1.58-2, but the text says
"Launch system-wide configuration tools without login."

"without a password" is more correct.

"Password for root" still needs to be changed to "Enter root password:"
Comment 4 Nalin Dahyabhai 2002-08-13 22:55:55 EDT
Please try 1.59-1, where we've nuked that portion of pam-panel-icon from orbit.
Comment 5 Tammy Fox 2002-08-13 23:07:58 EDT
Yep, clicking on the unlocked icon does nothing now.
Comment 6 Tammy Fox 2002-08-13 23:08:55 EDT
The component should be usermode.
Comment 7 Nalin Dahyabhai 2002-08-14 16:36:00 EDT
Excellent.  Closing.

Note You need to log in before you can comment on or make changes to this bug.